# yoga-layout-prebuilt [![test](https://github.com/vadimdemedes/yoga-layout-prebuilt/workflows/test/badge.svg)](https://github.com/vadimdemedes/yoga-layout-prebuilt/actions)

> Prebuilt [yoga-layout](https://github.com/facebook/yoga) package


## Install

```
$ npm install yoga-layout-prebuilt
```


## Usage

```js
import Yoga from 'yoga-layout-prebuilt';
// Same as if imported from yoga-layout
```


## License

MIT © [Vadim Demedes](https://github.com/vadimdemedes/yoga-layout-prebuilt)
